body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	background-color: #E0D9C9;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.main {
	float: none;
	height: 590px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../images/bg_page.gif);
	background-repeat: no-repeat;
	display: block;
}
.main-area p {
	margin-top: 8px;
	margin-bottom: 8px;
}

.top_text {
	color: #FFFFFF;
	float: left;
	height: 55px;
	width: 375px;
	margin-top: 0px;
	margin-left: 354px;
	position: static;
	direction: rtl;
	padding-top: 28px;
	text-align: right;
	display: block;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.top_text a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.top_text a:visited {
	color: #FFFFFF;
	text-decoration: none;
}


.white-h1 {
	font-size: 17px;
}
.top_text  h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 32px;
}
.pics-strip {
	float: left;
	height: 398px;
	width: 165px;
	margin-top: 106px;
	margin-left: 17px;
	padding-right: 10px;
	padding-left: 10px;
	position: static;
	text-align: center;
	display: block;
}
.main-area {
	float: left;
	height: 400px;
	width: 380px;
	padding-right: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	position: relative;
	margin-top: 70px;
	direction: rtl;
	margin-left: 25px;
	text-align: right;
	margin-right: 25px;
	display: block;
}

.main-area a:link {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.main-area a:visited {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.main-area a:hover {
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.main-area .secLink:link {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.main-area .secLink:visited {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.main-area .secLink:hover {
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}





.main-area h2 {
	color: #F08A00;
	margin-top: 0px;
	margin-bottom: 12px;
	font-size: 20px;
	line-height: 17px;
}
.address {
	color: #000000;
	margin-top: 4px;
	font-weight: bold;
	margin-bottom: 0px;
}


.buttons {
	float: left;
	height: 280px;
	width: 225px;
	margin-top: 135px;
	margin-left: 10px;
	position: static;
	text-align: left;
	display: block;
}
.buttons a:link {
	color: #2C3339;
	background-image: url(../images/button-up.jpg);
	text-align: center;
	display: block;
	height: 19px;
	line-height: 16px;
	width: 119px;
	text-decoration: none;
	padding-top: 2px;
	margin-bottom:22px;
}

.buttons a:visited {
	color: #2C3339;
	background-image: url(../images/button-up.jpg);
	text-align: center;
	display: block;
	height: 19px;
	line-height: 16px;
	width: 119px;
	text-decoration: none;
	padding-top: 2px;
	margin-bottom:22px;
}
.buttons a:hover {
	color: #AFBCC4;
	background-image: url(../images/button-over.jpg);
	text-align: center;
	display: block;
	height: 19px;
	line-height: 16px;
	width: 119px;
	text-decoration: none;
	padding-top: 2px;
	margin-bottom:22px;
}


.buttons .pressed:link  {
	color: #AFBCC4;
	background-image: url(../images/button-over.jpg);
	text-align: center;
	display: block;
	height: 19px;
	width: 119px;
	text-decoration: none;
	padding-top: 2px;
	margin-bottom:22px;
	cursor: default;
}
.buttons .pressed:visited  {
	color: #AFBCC4;
	background-image: url(../images/button-over.jpg);
	text-align: center;
	display: block;
	height: 19px;
	width: 119px;
	text-decoration: none;
	padding-top: 2px;
	margin-bottom:22px;
		cursor: default;
}
.buttons .pressed:hover  {
	color: #AFBCC4;
	background-image: url(../images/button-over.jpg);
	text-align: center;
	display: block;
	height: 19px;
	width: 119px;
	text-decoration: none;
	padding-top: 2px;
	margin-bottom:22px;
		cursor: default;
}
.main-area ul {
	list-style-type: square;
	margin-top: 6px;
}
.orange-p {
	background-color: #F08A00;
	text-align: center;
	width: 355px;
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
}

.pics-strip p {
	margin-top:0px;
	margin-bottom:12px;
	 
}
.logo {
	float: left;
	height: 75px;
	width: 55px;
	margin-left: 10px;
	position: static;
	margin-right:100px;
	padding-top: 8px;
	display: block;
}
.questions-area {
	float: left;
	height: 457px;
	width: 390px;
	padding-right: 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	position: relative;
	margin-top: 30px;
	margin-left: 25px;
	text-align: right;
	margin-right: 25px;
	overflow:scroll;
	scrollbar-arrow-color: #3D3D3D;
	scrollbar-3dlight-color: #999999;
	scrollbar-darkshadow-color: #fdf5e8;
	scrollbar-face-color: #fdf5e8;
	scrollbar-highlight-color: #fdf5e8;
	scrollbar-shadow-color: #999999;
}
#tab3 {
	position:absolute;
	left:174px;
	top:395px;
	width:206px;
	height:119px;
	z-index:1;
	background-image: url(../amud/tab.gif);
	direction: rtl;
	text-align: right;
	padding: 9px;
	visibility: hidden;
	font-size:12px;
	filter: Alpha(Opacity=80);
	opacity: 0.8;
}
map, area {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#tab1 h2 , #tab2 h2 , #tab3 h2 {
	font-size: 16px;
	font-weight: bold;
	direction: ltr;
	margin-bottom:3px;
	margin-top:0px;
}
.main-letters {
	float: left;
	height: 400px;
	width: 355px;
	padding-right: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	position: relative;
	margin-top: 70px;
	direction: rtl;
	margin-left: 25px;
	text-align: right;
	margin-right: 25px;
	background-color: #F08A00;
	overflow: auto;
	padding-left: 25px;
}
.questions-area p {
direction:rtl;
}
.writer {
	color: #0084A8;
	font-weight: bold;
}
.letter-line  {
	width: 290px;
	margin-left: auto;
	height: 1px;
	margin-right: auto;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #0084A8;
}
.main-map {
	float: left;
	height: 422px;
	width: 342px;
	padding-right: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
	position: relative;
	margin-top: 20px;
	margin-left: 25px;
	margin-right: 25px;
	background-image: url(../map/shefer_map.png);
	background-repeat: no-repeat;
	height: 137px;
	padding-top: 285px;
	padding-left: 38px;
	background-position: center 0px;
}
#tab1 {
	position:absolute;
	left:162px;
	top:138px;
	width:206px;
	height:119px;
	z-index:1;
	background-image: url(../amud/tab.gif);
	direction: rtl;
	text-align: right;
	padding: 9px;
	visibility: hidden;
	font-size:12px;
	filter: Alpha(Opacity=80);
	opacity: 0.8;
}


#tab2 {
	position:absolute;
	left:161px;
	top:275px;
	width:206px;
	height:119px;
	z-index:1;
	background-image: url(../amud/tab.gif);
	direction: rtl;
	text-align: right;
	padding: 9px;
	visibility: hidden;
	font-size:12px;
	filter: Alpha(Opacity=80);
	opacity: 0.8;
}
#txt_amud {
	color: #ee1e2b;
	position: absolute;
	left: 108px;
	top: 444px;
	width: 272px;
	height: 18px;
	text-align: center;
	font-size: 12px;
}
